//FONTS
$montserrat: "Montserrat", sans-serif;
$lato: "Lato", sans-serif;

//COLORS
$viole-cl: rgba(141, 129, 172, 1);
$gray-cl: rgba(132, 142, 151, 1);
$white-cl: white;
$color-revolut-title: #635c73;
$color-main-text: #323232;
$color-posts-descr: #848e97;
$color-bg: rgba(244, 244, 244, 1);
//
$color-footer-bg: #5b445f;
$color-footer-title: #645766;
$color-footer-content-bg: #4b3e4d;
$color-footer-line: #8d81ac;
$color-footer-selected-title: #281b2a;
$color-footer-selected-bg: #3a263d;
$color-git-btn-bg: #999999;
$color-git-btn-border: rgba(240, 246, 252, 0.1);
$color-git-text: black;

//Breakpoints
$tablet-bp: 481px;
$desktop-bp: 992px;
$tablet-bp-opt: 650px;
$desktop-bp-opt: 1199px;
$max-desktop-bp: 1380px;
